{% extends "layout.html" %}
{% set pageId = "page-search-results" %}

{% block styles %}
    <link rel="stylesheet" href="/styles/search-results.css">
{% endblock styles %}

{% block title %}
    <title>Resultado da pesquisa</title>
{% endblock title %}

{% block content %}
    {% include "partials/page-header.html" %}
    {% if total > 0 %}
        <main>
            <h4>

                <strong>{{ total }} pontos</strong>
                encontrados
            </h4>
            <div class="cards">
                {% for place in places %}
                    <div class="card">
                        <img src="{{ place.image }}" alt="colectoria">
                        <h1>{{ place.name }}</h1>
                        <h3>{{ place.items }}</h3>
                        <p>{{ place.city }}, {{ place.state }}
                            <br>{{ place.address }}
                            <br>{{ place.address2 }}</p>
                    </div>
                {% endfor %}
            
                
            </div>
        </main>
    {%else%}
    <main><h4><strong>nenhum</strong> local  encontrado</h4></main>
    
    {% endif %}
   
{% endblock content %}